@echo off
if exist PicOSD.cod del PicOSD.cod > nul
if exist PicOSD.hex del PicOSD.hex > nul
if exist PicOSD.lst del PicOSD.lst > nul
echo.
echo      Assemblage du fichier PICOSD.ASM en cours...
rem mpasm /q+ /x- /e- /P16F84 PicOSD.asm
mpasmwin /q+ /x- /e- /P16F84 .\PicOSD.asm
cls
if exist PicOSD.cod del PicOSD.cod > nul